@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,300;0,400;0,700;1,200&display=swap');
* {
    margin: 0;
    padding: 0;
}

body, html {
    box-sizing: border-box;
    font-family: 'Montserrat', sans-serif;
}

a {
    text-decoration: none;
}

.btn-products {
    background: #334255;
    border: none;
    border-radius: 5px;
    width: 240px;
    height: 60px;
}

.btn-products:hover {
    background: transparent;
    color: #334255;
    border: 2px solid #334255;
}

.btn-products a {
    text-decoration: none;
    color: #fff;
    font-size: 1.5em;
    font-weight: 600;
}

.btn-products a:hover {
    text-decoration: none;
    color: #334255;
    font-size: 1.5em;
    font-weight: 600;
}

.navbar-toggler-icon img {
    color: #fff;
    outline: none;
}

nav {
    height: 100px;
}

.collapse {
    justify-content: flex-end;
}

.navbar {
    background: #334255;
}

.navbar a {
    color: #ccc;
    text-transform: uppercase;
    font-weight: 600;
}

.navbar a:hover {
    color: #fff;
    border-bottom: 1px solid #fff;
}

.banner-pronta_entrega {
    background: #334255;
    height: 88px;
    color: #ffffff;
}

.banner-pronta_entrega h1 {
    text-transform: uppercase;
    margin: 0;
    padding: 20px;
}

.blue {
    background: #334255;
    color: #ccc;
}

.white {
    background: transparent;
    color: #334255;
    margin-bottom: 40px;
}

.title-section-white {
    font-family: 'Montserrat Bold', sans-serif;
    text-transform: uppercase;
    text-align: center;
    text-decoration: underline;
}

.title-section-blue {
    font-family: 'Montserrat Bold', sans-serif;
    text-transform: uppercase;
    text-align: center;
    text-decoration: underline;
}

.carousel-item img {
    height: 100vh;
    opacity: 0.7;
}

.card {
    height: 100%;
    color: #334255;
    border-radius: 16px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
}

.card:hover {
    box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
}

.card-title {
    font-weight: 600;
    text-align: center;
}

.itens-contact {
    display: flex;
    justify-content: space-between;
    justify-items: center;
}

.itens-icons {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    list-style: none;
    margin-bottom: 40px;
}

.item-icons {
    text-align: center;
    margin-right: 40px;
}

.item-icons i {
    color: #334255;
    font-size: 24px;
}

.content-form {
    display: flex;
    justify-content: center;
}

.center-row {
    display: flex;
    justify-content: center;
    background: #e8ebe9;
    border-radius: 16px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
    margin-bottom: 40px;
    width: 600px;
}

.center-row:hover {
    box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
}

.form-label {
    color: #334255;
    font-weight: bold;
    font-size: 12px;
}

.form-control {
    border: 1px solid #334255 !important;
}

textarea {
    border-radius: 16px;
    width: 100%;
    height: 180px;
    outline: none;
    border: 1px solid #334255;
    padding: 10px;
}

.about p {
    margin: 35px 0 53px;
}

.about .media h5 {
    text-transform: uppercase;
    color: #334255;
}

.about-img {
    position: relative;
    height: 430px;
}

.about-big {
    position: absolute;
    bottom: 0;
    right: 0;
    padding: 25px 25px 0 0;
    background-color: #fff;
    width: 530px;
    height: 420px;
}

.about-small {
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 25px 25px 0 0;
    background-color: #fff;
    width: 256px;
    height: 267px;
}

textarea::placeholder {
    padding: 20px;
}

button[type=submit] {
    background: #334255;
    width: 100%;
    margin-bottom: 20px;
}

button[type=submit]:hover {
    background: transparent;
    border: 2px solid #334255;
    color: #334255;
}

footer {
    background: #334255;
    text-align: center;
    padding: 40px 0;
}

.copyright {
    margin: 0;
    color: #fff;
    font-family: 'Montserrat Regular', sans-serif;
    font-size: 13px;
}

.link-dev {
    color: #fff;
    text-decoration: none;
}

.link-dev:hover {
    color: yellow;
}

@media only screen and (max-width: 600px) {
    .carousel-item img {
        height: 100%;
    }
}